[<text>
<title>egypt seeks arab funds to buy its military debts</title>
<dateline>    cairo, april 27 - </dateline>egypt is trying to persuade arab states
and banks to buy its military debts to the united states and
other western countries so it can repay them on better terms,
an egyptian official said.
    "we want the arabs to buy the debt and reschedule it at a
more reasonable interest rate of up to seven pct," the official,
who asked not to be named, told reuters.
    egypt owes the u.s. 4.5 billion dlrs in military debt and
has failed to persuade washington to reduce interest rates on
it averaging about 14 pct.
    eqypt also owes france an undisclosed amount, estimated by
arab diplomats at over two billion dlrs, and has not serviced
the debt for over a year. other military debts are owed to
spain, west germany and britain.
    the official said negotiations on the possibility of buying
the debt have started, with approaches made to kuwait and saudi
arabia, but no firm decisions have been reached.
    the official also said the international monetary fund
(imf) and egypt have agreed on certain economic reforms in
return for emergency funds. an accord with the imf would open
the way for cairo to reschedule its 40 billion dlr debt.
    the official said the imf agreement requires egypt to raise
energy prices to international levels, unify its multi-tiered
foreign exchange system and raise interest rates.
    "egypt will seek loans from various countries immediately
after the agreement with the imf is signed," he said.
    "if an arab country buys part of the military debt or gives
us guarantees, it will encourage banks to step in," he added.
 reuter
</text>]